.tenants_director {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	margin-left: 21px;
	padding: 0px;
	margin-top: -5px;
	text-transform: uppercase;
	line-height: 28px;
	font-weight: bold;
}
.tenants_cat {
	text-align: right;
	height: auto;
	font-size: 8pt;
	padding: 0px;
	vertical-align: top;
	line-height: 16px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.top_menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: capitalize;
	letter-spacing: 0px;
}
.Workspace_Menu {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
